**To delete an object**

The following ``delete-object`` example deletes the specified object. ::

    aws mediastore-data delete-object \
        --endpoint=https://aaabbbcccdddee.data.mediastore.us-west-2.amazonaws.com \
        --path=/folder_name/README.md

This command produces no output.

For more information, see `Deleting an Object <https://docs.aws.amazon.com/mediastore/latest/ug/objects-delete.html>`__ in the *AWS Elemental MediaStore User Guide*.
